QN79QX(3)

SYNOPSIS
SUBROUTINE QN79QX (LUN, KPRINT, IPASS)

NAME
qn79qx - Quick check for QNC79.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (QN79QX-S, DQN79Q-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
FQD1, FQD2, QNC79, R1MACH, XGETF, XSETF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Changed usage of R1MACH(3) to R1MACH(4). (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
910708 Minor modifications in use of KPRINT. (WRB)
920213 Code restructured to test QNC79 for all values of KPRINT, second accuracy test added and testing of error returns revised. (WRB)